package com.zt.plat.module.base.service.doctemplate.render.export;

/**
 * 导出方式枚举
 *
 * @author hwc
 */
public enum ExportType {
    /**
     * Word文档
     */
    WORD("Word"),

    /**
     * Excel表格
     */
    EXCEL("Excel"),

    /**
     * PDF文档
     */
    PDF("PDF"),

    /**
     * HTML预览
     */
    HTML_PREVIEW("HTML预览");

    private final String description;

    ExportType(String description) {
        this.description = description;
    }

    public String getDescription() {
        return description;
    }
}